package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 支付了类型枚举
 * @Author 纪寒
 * @Date 2022-10-18 15:16:02
 * @Version 1.0
 */
@Getter
public enum PayTypeEnum {

    /**
     * 微信
     */
    WECHAT_PAY("WECHAT_PAY"),

    /**
     * 支付宝
     */
    ALI_PAY("ALI_PAY"),
    ;

    final private String info;

    PayTypeEnum(String info) {
        this.info = info;
    }
}
